<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy window-name="" rotation="0" ><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="com.pandora.android:id/action_bar_root" class="android.widget.LinearLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="com.pandora.android:id/root_layout" class="android.view.ViewGroup" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="com.pandora.android:id/navigation_drawer" class="android.support.v4.widget.DrawerLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="com.pandora.android:id/sliding_layout" class="android.view.ViewGroup" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="com.pandora.android:id/mini_player_content" class="android.widget.RelativeLayout" package="com.pandora.android" content-desc="Now Playing" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,2368]" ><node index="0" text="" resource-id="com.pandora.android:id/now_playing_shim_view" class="android.view.View" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1440,96]" /><node index="1" text="" resource-id="com.pandora.android:id/now_playing_toolbar" class="android.view.ViewGroup" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][1440,320]" ><node index="0" text="" resource-id="com.pandora.android:id/toolbar_home" class="android.widget.ImageButton" package="com.pandora.android" content-desc="Navigate Up" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,96][224,320]" /><node index="1" text="Kygo Radio" resource-id="com.pandora.android:id/toolbar_title" class="android.widget.TextView" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[240,154][641,261]" /><node index="2" text="" resource-id="" class="android.support.v7.widget.LinearLayoutCompat" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1248,96][1440,320]" ><node index="0" text="" resource-id="com.pandora.android:id/start_station_personalization_action" class="android.widget.TextView" package="com.pandora.android" content-desc="Station Personalization" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[1248,112][1440,304]" /></node></node><node index="2" text="" resource-id="com.pandora.android:id/view_container" class="android.widget.RelativeLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,336][1440,2060]" ><node index="0" text="" resource-id="com.pandora.android:id/viewpager" class="android.support.v4.view.ViewPager" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,336][1440,2060]" ><node index="0" text="" resource-id="com.pandora.android:layout/track_view" class="android.widget.RelativeLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,336][1440,2060]" ><node index="0" text="" resource-id="com.pandora.android:id/sliding_drawer" class="com.pandora.android.view.SlidingDrawer" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[80,336][1360,2060]" ><node index="0" text="" resource-id="com.pandora.android:id/handle" class="android.widget.RelativeLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[80,1636][1360,2042]" ><node index="0" text="" resource-id="com.pandora.android:id/track_info" class="android.widget.LinearLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[80,1696][1160,1934]" ><node index="0" text="Firestone (Feat. Conrad Sewell)" resource-id="com.pandora.android:id/title" class="android.widget.TextView" package="com.pandora.android" content-desc="Firestone (Feat. Conrad Sewell)" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[92,1696][1140,1782]" /><node index="1" text="Kygo" resource-id="com.pandora.android:id/artist" class="android.widget.TextView" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[92,1782][1140,1858]" /></node><node index="1" text="" resource-id="com.pandora.android:id/mini_album_frame" class="android.widget.LinearLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1160,1696][1360,1888]" /><node index="2" text="" resource-id="com.pandora.android:id/more_info" class="android.widget.ImageView" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[672,1934][768,2042]" /></node></node><node index="1" text="" resource-id="com.pandora.android:id/album_art" class="android.widget.ImageView" package="com.pandora.android" content-desc="album art cover" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[80,384][1360,1664]" /></node></node></node><node index="3" text="" resource-id="com.pandora.android:id/mini_player_view" class="android.widget.RelativeLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,2060][1440,2368]" ><node index="0" text="" resource-id="com.pandora.android:id/progress_layout" class="android.widget.LinearLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,2060][1440,2119]" ><node index="0" text="0:04" resource-id="com.pandora.android:id/progress_elapsed_text" class="android.widget.TextView" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,2060][147,2116]" /><node index="1" text="" resource-id="com.pandora.android:id/progress_bar" class="android.widget.ProgressBar" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[179,2085][1261,2093]" /><node index="2" text="-4:29" resource-id="com.pandora.android:id/progress_remaining_text" class="android.widget.TextView" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1293,2060][1440,2116]" /></node><node index="1" text="" resource-id="com.pandora.android:id/now_playing_tuner_controls" class="android.widget.LinearLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,2119][1440,2368]" ><node index="0" text="" resource-id="com.pandora.android:id/buffering_tuner_controls_wrapper" class="android.widget.RelativeLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[80,2119][848,2368]" ><node index="0" text="" resource-id="com.pandora.android:id/thumbs_layout" class="android.widget.LinearLayout" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[80,2119][848,2368]" ><node index="0" text="" resource-id="com.pandora.android:id/replay" class="android.widget.ImageButton" package="com.pandora.android" content-desc="Replay" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[80,2119][336,2368]" /><node index="1" text="" resource-id="com.pandora.android:id/thumb_down_mini_player" class="android.widget.ImageButton" package="com.pandora.android" content-desc="Thumb Down" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[336,2119][592,2368]" /><node index="2" text="" resource-id="com.pandora.android:id/thumb_up_mini_player" class="android.widget.ImageButton" package="com.pandora.android" content-desc="Thumb Up" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[592,2119][848,2368]" /></node></node><node index="1" text="" resource-id="com.pandora.android:id/play" class="android.widget.ImageButton" package="com.pandora.android" content-desc="Play" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[848,2119][1104,2368]" /><node index="2" text="" resource-id="com.pandora.android:id/skip_forward" class="android.widget.ImageButton" package="com.pandora.android" content-desc="Skip" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1104,2119][1360,2368]" /></node></node></node></node></node></node></node></node></node></node><node index="1" text="" resource-id="android:id/navigationBarBackground" class="android.view.View" package="com.pandora.android" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][0,0]" /></node></hierarchy>